# NET186 AS-SET

> This project aims to automatically maintain our AS-SET objects.

[![Build Status](https://img.shields.io/drone/build/186526/net186-as-set?label=update&server=https%3A%2F%2Fci.186526.xyz)](https://ci.186526.xyz/186526/net186-as-set)

## Details for AS-SET

### `AS-NET186`

`RIPE::AS-NET186` `AS200536:AS-DOWNSTREAMS` is the AS-SET containing all downstreams of the 186526 Network (AS200536).

`ARIN::AS-NET186` `APNIC::AS-NET186` is now redirected to `AS200536:AS-DOWNSTREAMS`.

### `AS200536:AS-DOWNSTEAMS`

- `AS200536:AS-DOWNSTREAMS-EMEA`: 186526 Network downstream for EMEA region.
- `AS200536:AS-DOWNSTREAMS-APAC`: 186526 Network downstream for APAC region.
- `AS200536:AS-DOWNSTREAMS-AMER`: 186526 Network downstream for the Americas.

### `AS200536:AS-DOWNSTREAMS-SELF`

AS-SET containing all AS's used by the 186526 Network.

## Pull request

Anyone using our (AS200536) Transit can create a pull request to add your AS-SET.
We also welcome pull requests for maintenance of the project.
